BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #19285

[BCR1098][iOS][Manage Fav] To apply Ul changes for Maintain Fav
28 December 2023 11:06 AM - Feerman Yusoff

Status: Closed Start date: 28 December 2023
Priority: Normal Due date:

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category: Estimated time: 24.00 hours
Target version: Spent time: 17.00 hours
Description

Expected: Apply new Ul for Maintain Fav module for all transfer, bill payment and top up (refer attached ppt)

History

#1 - 29 December 2023 05:51 PM - Rafly Prayogos

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Feerman Yusoff
- % Done changed from 0 to 100

- Estimated time set to 24.00

https://i.diawi.com/3ttm4x

#2 - 02 January 2024 11:54 AM - Feerman Yusoff

- Assignee changed from Feerman Yusoff to Rafly Prayogos

Missing header on Input nickname screen for add fav after transaction
- Top up Electric

- Top up DST

- Top up Progresif

- Top up Imagine

#3 - 02 January 2024 11:54 AM - Feerman Yusoff

- Status changed from Resolved to Assigned

#4 - 02 January 2024 12:08 PM - Rafly Prayogos

- Assignee changed from Rafly Prayogos to Feerman Yusoff

https://i.diawi.com/wbDDhe

#5 - 02 January 2024 04:49 PM - Feerman Yusoff
- Status changed from Assigned to Closed
- Assignee changed from Feerman Yusoff to Nor Khairun Agila Jesmen

Tested good

Files

Maintain Fav Ul changes v1.0.pptx 2.44 MB 28 December 2023

21 April 2025

Feerman Yusoff
